Subject: Tips on how to locate TS structures

From: Yong Liang Yang <yonyang|at|ic.sunysb.edu>
Date: Fri, 31 Oct 2003 09:50:11 -0500 (EST)

hi, CCL users:

I am now trying to locate a TS struture of an epoxide
ring open reaction. But I failed many times using
QST2 and QST3 method to locate it. I even failed to
optimize a "guess" structure which is supposed to be
a saddle point on potential energy surface to TS structure.
Could anyone give me some tips on how to locate a TS structure
effectively? Is there any general procedure to do that?
(e.g. do I need a PES scan ? ) Any suggestions would be
highly appreciated! Have a good day.

Cheers

Yong L. Y.